MONGOC_APM_COMMAND_SUCCEEDED_T(3)

NAME
mongoc_apm_command_succeeded_t - mongoc_apm_command_succeeded_t

Command-succeeded event

SYNOPSIS

An event notification sent when the driver successfully executes a MongoDB command.

SEE ALSO

Introduction to Application Performance Monitoring

AUTHOR
MongoDB, Inc

COPYRIGHT
2018, MongoDB, Inc